Popsloader 6.XX And Psone Game Help Needed

Discussion in 'PSP - Hacking & Homebrew' started by voyagerxp, Dec 21, 2011.

Dec 21, 2011
  1. voyagerxp
    OP

    Newcomer voyagerxp Member

    Joined:
    Feb 2, 2008
    Messages:
    44
    Country:
    United Kingdom
    My brother has been trying to play chrono cross on his psp with 6.20 PRO-B10 but it freezes in a battle. I was told he needs to set up popsloader 6.XX and use 3.7, i've installed popsloader and enabled it in plugins in the recovery menu but when i start the game with the right shoulder button held in the poploader menu don't come up. Anyone tell me why this is happening.
     
  2. insidexdeath

    Member insidexdeath .

    Joined:
    Apr 13, 2010
    Messages:
    1,045
    Country:
    United Kingdom
    Get the PSN version of the game.
     
  3. realveemon

    Member realveemon GBAtemp Regular

    Joined:
    Oct 2, 2008
    Messages:
    144
    Country:
    United States
    Two things.....

    1. Perhaps you didn't edit POPS.txt properly........

    2. Not all PSPs can use 3.7 POPS, specifically the 3k and GO series can not handle this as of the moment of this post being made....

    But as said... Seeing as your running 6.60CFW... Look for the PSN release.... I don't know why but it doesn't work on 6.20

    OT: Does anyone know why Chrono Cross doesn't work on 6.20CFW? Specifically 6.20PRO-B10FIX
     
  4. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    Chrono Cross is one of the most difficult games to play without issues. The best way to make an eboot is to rip the disc's with Alchohol (first place you're going to run into issues if you're downloading your copy) and then convert with popstation 1.24 (the command line tool....NOT a GUI) with a custom Game ID for both discs. Then you need 3.72 pops....Even doing this there's an almost 9 times in 10 chance of freezes during a battle at the start of disc 2 (which luckily can be worked around if you revert to single disc eboots at that point).
     
  5. Palom

    Member Palom Advanced Member

    Joined:
    Sep 21, 2009
    Messages:
    87
    Country:
    United States
    I actually tried the PSN CC with 6.20 CFW and it froze during a battle. I'm guessing you need the 6.60 POPS to avoid freezing. It would make sense, seeing as how CC was released not too long ago. Thing is, I tried getting the POPS from each firmware (used a tool from another topic here), but I only got one file for the 6.60 folder as opposed to, like, 5 for the others, so I don't know what went wrong there.
     
  6. realveemon

    Member realveemon GBAtemp Regular

    Joined:
    Oct 2, 2008
    Messages:
    144
    Country:
    United States
    Nothing went wrong. However, you can't emulate 6.60POPS on 6.20CFW... From trial and error i can confirm it does not work. I even tried custom made POPsloaders and making my own and still no results...

    If you want to play it that badly... Uninstall 6.20PRO-B10, upgrade to 6.60 and install 6.60CFW.... Do note that unless you have had something like 5.50GEN or 5.00M33 then you can not get permapatch for this CFW... If you don't know if it has ever had it or not (you never specified what psp model you have) presume it didn't and avoid the CIPL flasher.... Just use fast recovery to get back on CFW... Job done
     
  7. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    The PSN version works on 6.60.

    A custom Chrono Cross made as i describe can be finished on 3.72 and 3.40 (both at different points, not just one). I have personally made (from my own black label discs!) and finished CC on my PSP with just one problem which i solved by swapping from a multi to a single disc eboot.
     
  8. voyagerxp
    OP

    Newcomer voyagerxp Member

    Joined:
    Feb 2, 2008
    Messages:
    44
    Country:
    United Kingdom
    My brother has the black 1000 psp and mine is the 2000 slim final fantasy psp and popsloader won't start on both psps.


    My brothers was never flashed before i flashed to 6.20 pro but had old firmware on it as it was a spare psps he had and mine had 5.50 Prometheus installed. I'm new to the psp scene so jsut trying to get my head around it.

    And what is the POPS.txt. must have missed somthing if i have to do this.
     
  9. Palom

    Member Palom Advanced Member

    Joined:
    Sep 21, 2009
    Messages:
    87
    Country:
    United States
    Well, it isn't critical to get Chrono Cross running right now, it's just a bit of a bummer that 6.60 POPS won't work. At least I know that nothing went wrong, so thanks for that. But I prefer to have something that loads into CFW right away, and everything else I have works already, so I'll stick with 6.20.

    PSP Go BTW.
     
  10. realveemon

    Member realveemon GBAtemp Regular

    Joined:
    Oct 2, 2008
    Messages:
    144
    Country:
    United States
    POPSloader is a plugin and for a plugin to work on the psp (in pops), you need to edit the pops.txt to get it to work on your psp....

    There are guides to get this to work
     
  11. voyagerxp
    OP

    Newcomer voyagerxp Member

    Joined:
    Feb 2, 2008
    Messages:
    44
    Country:
    United Kingdom
    Can you point me in the right direction please
     
  12. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    At this point in your PSP journey it'd be far easier to advise you to get the version of Chrono Cross from the PSN and play on a 6.60 Firmware. Utilising popsloader and a custom eboot will require multiple images, multiple eboots, a command line popstation and assured initial rips. If you don't have the original discs that you can rip for yourself to guarantee the rip, then just get the official version.
     

Share This Page